@import url("https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,100..900;1,100..900&display=swap");

:root {
    --black-color: #090909;
    --gray-color: #414141;
    --light-gray-color: #d9d9d9;
    --white-color: #fafafa;
    --link-hover-color: #f0f0f0;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,
body {
    width: 100%;
    background: var(--white-color);
    color: var(--black-color);
    font-family: "Work Sans", sans-serif;
}

.container {
    width: 100%;
    max-width: 1200px;
    padding: 0 !important;
}

.separator {
    width: 100%;
    height: 1px;
    background: var(--gray-color);
}

main {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 60px;
    min-height: calc(100vh - 359px);
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 400;
}

h1 {
    font-size: 60px;
    font-weight: 500;
}

h2 {
    font-size: 32px;
}

h3 {
    font-size: 24px;
}

a {
    color: var(--black-color);
    text-decoration: none;
}

header {
    display: flex;
    justify-content: center;
}

header nav {
    padding-top: 8px;
    width: 100%;
    max-width: 1200px;
    display: flex;
    justify-content: space-between;
}

nav ul li {
    display: inline-block;
}

.header_link {
    display: block;
    padding: 12px 6px;
    border-radius: 6px;
}

.header_link:not(.super_link):hover {
    background: var(--link-hover-color);
}

.super_link {
    background: #fd746c;
    background: -webkit-linear-gradient(to right, #ff9068, #fd746c);
    background: linear-gradient(to right, #ff9068, #fd746c);
    color: var(--black-color);
}

.logo_container {
    display: flex;
    justify-content: center;
    align-items: center;
}

.logo_container img {
    max-width: 200px;
}

/* 

HERO START

*/

.hero {
    margin-top: 60px;
    width: 100%;
    display: flex;
    flex-direction: column;
}

.hero_centered_text {
    display: flex;
    flex-direction: column;
    text-align: center;
}

.hero_title {
    padding-bottom: 16px;
}

.gradient_text {
    background: -webkit-linear-gradient(to right, #ff9068, #fd746c);
    background: linear-gradient(to right, #ff9068, #fd746c);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.secondary_text {
    font-weight: 300;
}

.hero_buttons {
    display: flex;
    justify-content: center;
    gap: 12px;
    margin-top: 20px;
}

.super_button {
    border: none;
    background: #fd746c;
    background: -webkit-linear-gradient(to right, #ff9068, #fd746c);
    background: linear-gradient(to right, #ff9068, #fd746c);
    color: var(--black-color);
    padding: 12px 6px;
    border-radius: 6px;
    font-family: "Work Sans", sans-serif;
    font-size: 16px;
    cursor: pointer;
}

.default_button {
    border: none;
    padding: 12px 6px;
    border-radius: 6px;
    font-family: "Work Sans", sans-serif;
    font-size: 16px;
    background: -webkit-linear-gradient(to right, #ff9068, #fd746c);
    background: linear-gradient(to right, #ff9068, #fd746c);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    cursor: pointer;
}

main a:hover,
header a:hover {
    color: inherit !important;
}

/* 

INFO section

*/

.orange_section {
    background: #ff9068;
    display: flex;
    justify-content: center;
    width: 100%;
    min-height: 400px;
}

.info {
    margin-top: 24px;
}

.templates_cards {
    display: flex;
    justify-content: center;
}

.info_cards {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 4px;
}

.card {
    width: 100%;
    height: auto;
    background: var(--white-color);
    display: flex;
    flex-direction: column;
    transition: 0.3s;
    cursor: pointer;
    border: none;
    border-radius: 0;
}

.card:hover {
    box-shadow: 0 0 20px 1px #5e5e5e;
    transform: scale(105%);
}

.card_image {
    height: 200px;
    width: 100%;
    /* object-fit: fill; */
}

.card_image img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.card_text {
    margin: 0 4px;
    padding-bottom: 6px;
}

.card_text h4 {
    padding-top: 6px;
    padding-bottom: 6px;
}

/* 

advantages start

*/

.advantages {
    padding-bottom: 40px;
}

.reasons {
    margin-top: 32px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 40px;
}

.reason_title {
    display: flex;
    gap: 4px;
    color: var(--gray-color);
}

.reason_text {
    margin-top: 16px;
    max-width: 70em;
    font-weight: 300;
}

/* 

FAQ

*/

.orange_boxes {
    width: 100%;
    /* background-color: var(--white-color);
    background-image: linear-gradient(#ff9068 1.1px, transparent 1.1px),
        linear-gradient(to right, #ff9068 1.1px, var(--white-color) 1.1px);
    background-size: 44px 44px; */
    background: #ff9068;

    display: flex;
    justify-content: center;
}

.faq {
    max-width: 1200px;
    margin-top: 32px;
    padding-bottom: 32px;
}

.dropdown_list {
    margin-top: 16px;
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.dropdown {
    border: 1px solid var(--gray-color);
    cursor: pointer;
    background: var(--white-color);
}

.question {
    display: flex;
    justify-content: space-between;
    padding: 16px;
}

.answer {
    height: 0;
    overflow: hidden;
    padding: 0 16px;
    transition: height 0.3s ease;
}

.question img {
    transition: 0.3s ease;
}

img.open {
    rotate: 180deg;
}

/* 

CART BUTTON 

*/

.sticky_cart {
    position: fixed;
    bottom: 24px;
    right: 24px;
    width: 48px;
    height: 48px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fd746c;
    background: -webkit-linear-gradient(to right, #ff9068, #fd746c);
    background: linear-gradient(to right, #ff9068, #fd746c);
    border-radius: 4px;
    cursor: pointer;
    box-shadow: 0 0 15px 1px #3e3e3e;
    z-index: 10000;
}

#cart:empty {
    display: none;
}

#cart {
    position: fixed;
    background: var(--white-color);
    width: 24px;
    height: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fd746c;
    font-weight: 500;
    bottom: 56px;
    right: 16px;
    border-radius: 50%;
}

#header_toggle {
    display: none;
}

ul {
    margin: 0px;
    padding: 0px;
}

.footer-section {
    background: #151414;
    position: relative;
}

.footer-cta {
    border-bottom: 1px solid #373636;
}

.single-cta i {
    color: #ff5e14;
    font-size: 30px;
    float: left;
    margin-top: 8px;
}

.cta-text {
    padding-left: 15px;
    display: inline-block;
}

.cta-text h4 {
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 2px;
}

.cta-text span {
    color: #757575;
    font-size: 15px;
}

.footer-content {
    position: relative;
    z-index: 2;
}

.footer-pattern img {
    position: absolute;
    top: 0;
    left: 0;
    height: 330px;
    background-size: cover;
    background-position: 100% 100%;
}

.footer-logo {
    margin-bottom: 30px;
}

.footer-logo img {
    max-width: 200px;
}

.footer-text {
    display: flex;
    flex-wrap: wrap;
    gap: 6px;
    padding-bottom: 10px;
}

.qwe {
    border-radius: 6px;
    padding: 4px 8px;
    background: #202020;
    color: #ff6923;
}

.footer-social-icon span {
    color: #fff;
    display: block;
    font-size: 20px;
    font-weight: 700;
    font-family: 'Poppins', sans-serif;
    margin-bottom: 20px;
}

.footer-social-icon a {
    color: #fff;
    font-size: 16px;
    margin-right: 15px;
}

.footer-social-icon i {
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 38px;
    border-radius: 50%;
}

.facebook-bg {
    background: #3B5998;
}

.twitter-bg {
    background: #55ACEE;
}

.google-bg {
    background: #DD4B39;
}

.footer-widget-heading h3 {
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 40px;
    position: relative;
}

.footer-widget-heading h3::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: -15px;
    height: 2px;
    width: 50px;
    background: #ff5e14;
}

.footer-widget ul li {
    display: inline-block;
    float: left;
    width: 50%;
    margin-bottom: 12px;
}

.footer-widget ul li a:hover {
    color: #ff5e14;
}

.footer-widget ul li a {
    color: #878787;
    text-transform: capitalize;
}

.subscribe-form {
    position: relative;
    overflow: hidden;
}

.subscribe-form input {
    width: 100%;
    padding: 14px 28px;
    background: #2E2E2E;
    border: 1px solid #2E2E2E;
    color: #fff;
}

.subscribe-form button {
    position: absolute;
    right: 0;
    background: #ff5e14;
    padding: 13px 20px;
    border: 1px solid #ff5e14;
    top: 0;
}

.subscribe-form button i {
    color: #fff;
    font-size: 22px;
    transform: rotate(-6deg);
}

.copyright-area {
    background: #202020;
    padding: 25px 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.copyright-text p {
    margin: 0 auto;
    width: fit-content;
    font-size: 14px;
    color: #878787;
}

.copyright-text p a {
    color: #ff5e14;
}

.footer-menu li {
    display: inline-block;
    margin-left: 20px;
}

.footer-menu li:hover a {
    color: #ff5e14;
}

.footer-menu li a {
    font-size: 14px;
    color: #878787;
}

.row {
    margin: 0;
}

button {
    outline: none !important;
}

a:hover {
    text-decoration: none !important;
}


@media (max-width: 1220px) {
    .container {
        padding: 10px !important;
    }

    footer .container {
        padding: 0;
    }

    nav {
        padding: 0 10px;
    }

    .info_cards {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media (max-width: 960px) {
    .info_cards {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 720px) {
    .logo_container {
        margin-top: 10px;
    }

    #header_toggle {
        display: flex;
        justify-content: center;
        align-items: center;
        min-width: 48px;
        height: 48px;
        background: #fd746c;
        border-radius: 8px;
        border: none;
        cursor: pointer;
        margin-right: 260px;
        position: absolute;
        top: 0;
        right: 0;
    }

    #header_toggle img {
        border: none;
        width: 40px;
        height: 40px;
    }

    .header_menu {
        position: fixed;
        display: flex;
        flex-direction: row;
        width: 0px;
        right: -240px;
        transition: 0.3s ease;
        z-index: 10000;
    }

    .header_list {
        display: flex;
        flex-direction: column;
        width: 100vw;
        height: 100vh;
    }

    .header_menu_active {
        right: 0;
        background: rgba(255, 255, 255, 0.3);
        backdrop-filter: blur(4px);
        padding: 0 0 8px 0;
        width: 100vw;
        justify-content: flex-end;
    }

    .header_menu_active #header_toggle {
        margin-right: 16px;
    }

    .header_menu_active>.header_list {
        padding: 0 8px;
    }

    .header_menu_active .header_link:not(.super_link):hover {
        background: rgba(255, 255, 255, 0.3);
    }
}

/* @media (max-width: 620px) {
    .info_cards {
        grid-template-columns: 1fr;
    }
} */

@media (max-width: 530px) {
    .reasons {
        grid-template-columns: 1fr;
    }
}

@media (max-width: 370px) {
    .hero_title {
        font-size: 48px;
    }
}